Support

Need help?

My Devialet Expert Remote application does not work with Ios 14

Was this article helpful?

12 out of 18 found this helpful

Follow

Apple's iOS 14 was released earlier than we expected. Many of you may have done the update as of now, to enjoy the new features it brings.

However, as you may know, iOS 14 also adds additional layers of security for the usage of the local network, a feature the Expert Remote app (and our other apps) are using to discover and to connect to the amplifier.

The consequence is that our Expert Remote App is not yet compatible with this version. We are currently working towards compatibility.

We are very sorry for the trouble it may cause you, and thank you for your understanding. 

 

We will do our best to bring the app back online as soon as possible!

Have more questions? Submit a request

Was this article helpful?

12 out of 18 found this helpful

Follow

0 Comments

Article is closed for comments.

EU & US Customer Care will be close 1rst June